.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:12.519048px;}
.y0{bottom:15.933333px;}
.y1{bottom:19.347619px;}
.y3{bottom:26.176190px;}
.y2{bottom:28.452381px;}
.h3{height:1325.880952px;}
.h4{height:1328.157143px;}
.h2{height:1334.985714px;}
.h1{height:1338.400000px;}
.h5{height:1341.814286px;}
.h0{height:1354.333333px;}
.w3{width:926.409524px;}
.w4{width:929.823810px;}
.w2{width:940.066667px;}
.w1{width:944.619048px;}
.w5{width:949.171429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y4{bottom:7.333333pt;}
.y0{bottom:9.333333pt;}
.y1{bottom:11.333333pt;}
.y3{bottom:15.333333pt;}
.y2{bottom:16.666667pt;}
.h3{height:776.666667pt;}
.h4{height:778.000000pt;}
.h2{height:782.000000pt;}
.h1{height:784.000000pt;}
.h5{height:786.000000pt;}
.h0{height:793.333333pt;}
.w3{width:542.666667pt;}
.w4{width:544.666667pt;}
.w2{width:550.666667pt;}
.w1{width:553.333333pt;}
.w5{width:556.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
}
